commit:     08e6ae6a587a995748f269d64146ae9ed737cdbf
Author:     Georgy Yakovlev <gyakovlev <AT> gentoo <DOT> org>
AuthorDate: Fri May  8 06:38:49 2020 +0000
Commit:     Georgy Yakovlev <gyakovlev <AT> gentoo <DOT> org>
CommitDate: Fri May  8 07:01:25 2020 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=08e6ae6a

virtual/rust: bump to 1.43.1

Package-Manager: Portage-2.3.99, Repoman-2.3.22
Signed-off-by: Georgy Yakovlev <gyakovlev <AT> gentoo.org>

 virtual/rust/rust-1.43.1.ebuild | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

diff --git a/virtual/rust/rust-1.43.1.ebuild b/virtual/rust/rust-1.43.1.ebuild
new file mode 100644
index 00000000000..c04cb8fc40d
--- /dev/null
+++ b/virtual/rust/rust-1.43.1.ebuild
@@ -0,0 +1,15 @@
+# Copyright 1999-2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+inherit multilib-build
+
+DESCRIPTION="Virtual for Rust language compiler"
+
+LICENSE=""
+SLOT="0"
+KEYWORDS="~amd64 ~arm ~arm64 ~ppc64 ~x86"
+
+BDEPEND=""
+RDEPEND="|| ( =dev-lang/rust-${PV}*[${MULTILIB_USEDEP}] 
=dev-lang/rust-bin-${PV}*[${MULTILIB_USEDEP}] )"

Reply via email to